Bill Fischofer(Bill-Fischofer-Linaro) replied on github web page:

configure.ac
line 18
@@ -36,10 +36,10 @@ AM_SILENT_RULES([yes])
 # 3. if interfaces were removed, then use C+1:0:0
 ##########################################################################
 
-ODP_LIBSO_VERSION=117:0:0
+ODP_LIBSO_VERSION=118:0:0
 AC_SUBST(ODP_LIBSO_VERSION)
 
-ODPHELPER_LIBSO_VERSION=113:2:1
+ODPHELPER_LIBSO_VERSION=118:0:0


Comment:
Perhaps, but as this is a new LTS release might be best to sync everything? 
Apps are going to be recompiling for Tiger Moth anyway if they're coming from 
Monarch.

> Dmitry Eremin-Solenikov(lumag) wrote:
> Helper is compatible, as far as I understand, so we should not bump major 
> version here.


https://github.com/Linaro/odp/pull/506#discussion_r171840876
updated_at 2018-03-02 13:01:27

Reply via email to